
Redmine - Patch #4738

Japanese Translation for r3363

2010-02-04 13:41 - Yuki Kita

Status: Closed Start date: 2010-02-04

Priority: Normal Due date: 2010-02-05

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.2   

Description

added keys

label_close_versions

label_board_locked

label_board_sticky

Associated revisions

Revision 3369 - 2010-02-04 22:55 - Azamat Hackimov

Translations updates

ja (#4738)

ru (#4739)

History

#1 - 2010-02-04 22:47 - Azamat Hackimov

- Due date set to 2010-02-05

- Status changed from New to Closed

- Target version set to 0.9.2

Commited, than you.

#2 - 2011-10-25 12:55 - Jared Prince

SPAM

Files

ja.yml.diff 1.2 KB 2010-02-04 Yuki Kita
